@import "import/header.css";
@import "import/footer.css";
@import "import/banner.css";
@import "import/breadcrumb.css";
@import "import/error.css";
@import "import/calendar.css";
@import "import/home.css";
@import "import/summary.css";
@import "import/paragraphes.css";
@import "import/article.css";
@import "import/edito.css";
@import "import/actu.css";
@import "import/contact.css";
@import "import/job.css";
@import "import/sitemap.css";
@import "import/listing.css";
@import "import/brochure.css";
@import "import/detail.css";
@import "import/carnet.css";
@import "import/recommandation.css";
@import "import/user.css";
@import "import/lexique.css";
@import "import/search.css";

/* FONT FAMILY */

@font-face {
	font-family: "FuturaLight";
	src: url("../fonts/futura-light/futura-light-webfont.eot");
	src: url("../fonts/futura-light/futura-light-webfont.eot?#iefix") format("embedded-opentype"),
		 url("../fonts/futura-light/futura-light-webfont.woff2") format("woff2"),
		 url("../fonts/futura-light/futura-light-webfont.woff") format("woff"),
		 url("../fonts/futura-light/futura-light-webfont.ttf") format("truetype"),
		 url("../fonts/futura-light/futura-light-webfont.svg#FuturaLight") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "FuturaBook";
	src: url("../fonts/futura-book/futura-book-webfont.eot");
	src: url("../fonts/futura-book/futura-book-webfont.eot?#iefix") format("embedded-opentype"),
		 url("../fonts/futura-book/futura-book-webfont.woff2") format("woff2"),
		 url("../fonts/futura-book/futura-book-webfont.woff") format("woff"),
		 url("../fonts/futura-book/futura-book-webfont.ttf") format("truetype"),
		 url("../fonts/futura-book/futura-book-webfont.svg#FuturaBook") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "FuturaRegular";
	src: url("../fonts/futura-regular/futura-regular-webfont.eot");
	src: url("../fonts/futura-regular/futura-regular-webfont.eot?#iefix") format("embedded-opentype"),
		 url("../fonts/futura-regular/futura-regular-webfont.woff2") format("woff2"),
		 url("../fonts/futura-regular/futura-regular-webfont.woff") format("woff"),
		 url("../fonts/futura-regular/futura-regular-webfont.ttf") format("truetype"),
		 url("../fonts/futura-regular/futura-regular-webfont.svg#FuturaRegular") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "FuturaMedium";
	src: url("../fonts/futura-medium/futura-medium-webfont.eot");
	src: url("../fonts/futura-medium/futura-medium-webfont.eot?#iefix") format("embedded-opentype"),
		 url("../fonts/futura-medium/futura-medium-webfont.woff2") format("woff2"),
		 url("../fonts/futura-medium/futura-medium-webfont.woff") format("woff"),
		 url("../fonts/futura-medium/futura-medium-webfont.ttf") format("truetype"),
		 url("../fonts/futura-medium/futura-medium-webfont.svg#Futura") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "FuturaBold";
	src: url("../fonts/futura-bold/futura-bold-webfont.eot");
	src: url("../fonts/futura-bold/futura-bold-webfont.eot?#iefix") format("embedded-opentype"),
		 url("../fonts/futura-bold/futura-bold-webfont.woff2") format("woff2"),
		 url("../fonts/futura-bold/futura-bold-webfont.woff") format("woff"),
		 url("../fonts/futura-bold/futura-bold-webfont.ttf") format("truetype"),
		 url("../fonts/futura-bold/futura-bold-webfont.svg#FuturaBold") format("svg");
	font-weight: normal;
	font-style: normal;
}

/* CODE */

body {
	color: #232121;
	font-family: "FuturaRegular", Arial, Helvetica, sans-serif;
	letter-spacing: 0.025em;
	background-color: #ffffff;
}
#page {
	overflow: hidden;
}
.element-invisible {
	display: none;
}
.clearfix:after {
	content: "";
	height: 0;
	display: block;
	clear: both;
	visibility: hidden;
}
.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10, .grid-11, .grid-12, .grid-13, .grid-14, .grid-15, .grid-16, .grid-17, .grid-18, .grid-19, .grid-20, .grid-21, .grid-22, .grid-23, .grid-24 {
	margin: 0 !important;
}
h1, h2, h3, h4 {
	font-weight: normal;
}
h1 {
	font-family: "FuturaBold", Arial, Helvetica, sans-serif;
	font-size: 2.188em;
	text-align: center;
	max-width: 1170px;
	padding: 0 20px;
	margin: 0 auto;
}
a,
a:hover,
a:visited,
a:focus{
	text-decoration: none;
}
.resume a {
	text-decoration: underline;
	color: #0160a2;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	cursor: pointer;
}
.resume a:hover,
.resume a:visited,
.resume a:focus {
	color: #034674;
}
* {
	outline: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/* LARGEUR DE CONTENU */

.zone {
	width: auto !important;
	max-width: 1170px;
	padding-left: 30px;
	padding-right: 30px;
	margin-left: auto !important;
	margin-right: auto !important;
}
.full-width #zone-content {
	max-width: none;
	padding-left: 0;
	padding-right: 0;
}
.full-width #zone-content .section,
.full-width #zone-content .intro {
	padding-left: 30px;
	padding-right: 30px;
	margin-left: auto;
	margin-right: auto;
}
.full-width #zone-content .section {
	max-width: 1170px;
}

/* INTRO */

.intro {
	text-align: center;
	max-width: 440px;
	margin: 20px auto 0;
}
.intro p {
	line-height: normal;
}

/* PAGINATION */

.item-list .pager {
	margin: 0;
}
.item-list .pager li {
	height: auto;
	width: auto;
	padding: 0;
	margin: 0;
	display: inline-block;
	vertical-align: top;
}
.item-list .pager li.pager-current,
.item-list .pager li a {
	font-family: "FuturaLight", Arial, Helvetica, sans-serif;
	font-size: 0.875em;
	text-align: center;
	line-height: 15px;
	height: 14px;
	width: 20px;
}
.item-list .pager li.pager-current {
	font-family: "FuturaBold", Arial, Helvetica, sans-serif;
}
.item-list .pager li.pager-first,
.item-list .pager li.pager-last {
	display: none;
}
.item-list .pager li.pager-previous a,
.item-list .pager li.pager-next a {
	font-size: 0;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: 11px 12px;
}
.item-list .pager li.pager-previous a {
	background-image: url("../img/icon/arrow-left.svg");
}
.item-list .pager li.pager-next a {
	background-image: url("../img/icon/arrow-right.svg");
}
.item-list .pager li a {
	color: #161616;
	display: block;
	cursor: pointer;
}

/* TABS */

body:not(.user_special) #section-content .tabs {
	display: none;
}

/* MESSAGES */

div.messages {
	background-image: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 15px;
	margin: 10px 0;
}
.full-width div.messages {
	margin-left: 20px;
	margin-right: 20px;
}
div.messages:first-child {
	margin-top: 20px;
}
div.messages:last-child {
	margin-bottom: 20px;
}
div.messages.status {
	color: #83ac7a;
	background-color: #e4f4da;
	border-color: #c5e3a8;
}
div.messages.warning {
	color: #baa97c;
	background-color: #fffae2;
	border-color: #f9e5af;
}
div.messages.error {
	color: #ca8b87;
	background-color: #f3dfdf;
	border-color: #f1bbc3;
}
div.messages a {
	text-decoration: underline;
}
div.messages.status a {
	color: #87a680;
}
div.messages.warning a {
	color: #b3a684;
}
div.messages.error a {
	color: #bb8683;
}

/* INFOBULLE */

.position-relative {
	display: inline-block;
	position: relative;
}
.position-relative .infobulle {
	color: #ffffff;
	font-size: 0.750em;
	text-transform: uppercase;
	white-space: nowrap;
	background-color: rgba(0, 0, 0, 0.7);
	width: 0;
	height: 0;
	padding: 0;
	position: absolute;
	top: 5px;
	left: 5px;
	z-index: 1;
	opacity: 0;
	-webkit-transition: opacity 0.3s ease-in-out;
	-moz-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
}
.position-relative:hover .infobulle {
	width: auto;
	height: auto;
	padding: 5px 5px 4px;
	opacity: 1;
}
.position-relative .infobulle + a {
	font-size: 0;
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}

/* =====================
AjAX LOADER
===================== */

/* Global */
.ajax-progress {
	position: fixed;
	display: block;
	z-index: 16777271;
	padding: 0;
	margin: 0;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-color: rgba(255, 255, 255, 0.5);
}

.ajax-progress .ajax-throbber {
	position: fixed;
	width: 40px;
	height: 40px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

/* Chasing dots */
.ajax-progress .ajax-throbber.sk-chasing-dots .sk-child {
	background-color: #0991ef;
}

/* Circle */
.ajax-progress .ajax-throbber.sk-circle .sk-child:before {
	background-color: #0991ef;
}

/* Cube grid */
.ajax-progress .ajax-throbber.sk-cube-grid .sk-cube {
	background-color: #0991ef;
}

/* Double bounce */
.ajax-progress .ajax-throbber.sk-double-bounce .sk-child {
	background-color: #0991ef;
}

/* Fading circle */
.ajax-progress .ajax-throbber.sk-fading-circle .sk-circle:before {
	background-color: #0991ef;
}

/* Folding cube */
.ajax-progress .ajax-throbber.sk-folding-cube .sk-cube:before {
	background-color: #0991ef;
}

/* Pulse */
.ajax-progress .ajax-throbber.sk-spinner-pulse {
	background-color: #0991ef;
}

/* Rotating plane */
.ajax-progress .ajax-throbber.sk-rotating-plane {
	background-color: #0991ef;
}

/* Three bounce */
.ajax-progress .ajax-throbber.sk-three-bounce {
	width: 80px;
}
.ajax-progress .ajax-throbber.sk-three-bounce .sk-child {
	background-color: #0991ef;
}

/* Wandering cubes */
.ajax-progress .ajax-throbber.sk-wandering-cubes .sk-cube {
	background-color: #0991ef;
}

/* Wave */
.ajax-progress .ajax-throbber.sk-wave {
	width: 50px;
}
.ajax-progress .ajax-throbber.sk-wave .sk-rect {
	background-color: #0991ef;
}

/* Reset */
.form-item, .form-actions {
	margin-top: 0;
	margin-bottom: 20px;
}



/* =====================
ROLLOVER
===================== */

@media only screen and (min-width: 1025px) {

}



/* =====================
RESPONSIVE
===================== */

@media only screen and (max-width: 739px) {

	/* CODE */

	h1 {
		font-size: 1.375em;
	}

	/* INTRO */

	.intro p {
		font-size: 0.750em;
	}

	/* PAGINATION */

	.item-list .pager li.pager-item,
	.item-list .pager li.pager-ellipsis {
		display: none;
	}
}
